Subject: Re: bug#49785: [DOC] About Lisp Data Types

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 31 Jul 2021 13:18:33 +0200

Kevin Vigouroux <[email-masked]> writes:

> I would have phrased it differently.
>
> “The representation of a Lisp program is fundamental. At a high level,
> the operation of the program is represented by its components. At a low
> level, a Lisp program is a collection of routines which process data
> found in the source files. Globally, a Lisp program is a set of
> expressions formed with objects: data structures, lists and symbols.”

Sorry; I don't see any problems with the original text, and I don't
think the proposed text explains anything much to people who are
interested in what Emacs Lisp is.

Closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no